/*
Theme Name: Camberwell Pilates
Theme URI: https://camberwellpilates.com.au
Description: Camberwell Pilates child theme
Author: Emma Paul
Template: visual-composer-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: camberwellpilates-child
*/

iframe {border: 1px solid #f0f0f0; margin: 0 auto !important;}

/*.heading {background-color: #000;}*/
body.navbar-no-background #header, #header .navbar .navbar-wrapper, body.navbar-no-background #header .navbar.fixed.scroll, body.header-full-width-boxed #header .navbar, body.header-full-width #header .navbar,  .navbar.fixed {background: #FFF; background-color: #FFF !important;}
/* TEXT RESET */
body, p, #main-menu>ul>li>a, h1, h2, h3, h4, h5, h6, .vc_tta-panel-heading h4, .comments-area .comment-form-comment label, .comments-area .comment-list .comment-author, .comments-area .comment-list .reply a, .nav-links.post-navigation a .post-title {	font-family: 'neue_regular' !important; color: #101010;line-height: 1.4em; }
#main-menu>ul>li>a, body:not(.menu-sandwich) #main-menu ul li ul li a {	font-family: 'neue_light';    font-size: 16px;letter-spacing: 0.04em;}
strong {font-family: 'neue_medium';}
.comments-area .comment-list .reply a:hover, .comments-area .comment-list .reply a:focus, .comment-content p a, .comment-content ol a, .comment-content ul a, .comment-content table a, .comment-content datalist a, .comment-content blockquote a, .comment-content dl a, .comment-content address a, .entry-content p a, .entry-content ol a, .entry-content ul a, .entry-content table a, .entry-content datalist a, .entry-content blockquote a, .entry-content dl a, .entry-content address a {border-bottom-color: #403f3f !important;}

p, ol li {color: #403f3f; font-size: 0.9em; }
.entry-content p a {    border-bottom: 1px #403f3f solid; color: #403f3f;border-bottom-color: #403f3f;}
p a:hover {border-bottom: 0px; color: #999;}
ol li, ul li { margin-bottom: 12px;}
.comment-content ul>li:before, .entry-content ul>li:before {    left: 0;}

.navbar a, .navbar button, .navbar input[type=button] {-webkit-transition: none; -o-transition: none;    /* transition: none; */}
	.logo-rwd {display: none;}
.comment-content ul>li, .entry-content ul>li {font-size: 1em; padding-left: 30px; }
.comment-content ul, .entry-content ul {font-size: 0.9em; }

#main-menu>ul>li.current_page_item a { color: #ccc !important; }

body:not(.menu-sandwich) #main-menu>ul>li>a:focus, body:not(.menu-sandwich) #main-menu>ul>li>a:hover {
	color: #ccc;}

.page .content-wrapper {padding-top: 100px;}
.home.page .content-wrapper {padding-top: 0;}
.highlight a {font-family: 'neue_medium' !important; border-bottom: 1px solid; padding-left: 0 !important; padding-right: 0 !important; padding-bottom: 6px !important; margin-left: 10px; margin-right: 10px;}

.btn-iframe { border: 2px solid #555; font-size: 1em;
    padding: 5px 20px 10px !important;
    font-family: 'neue_medium' !important;    color: #555; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    }

.btn-iframe:hover {background: #555; color: #FFF; text-decoration: none;}
.wpb_single_image .vc_single_image-wrapper.vc_box_border, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle {padding: 3px !important;}

/* CUSTOM STYLES - TINYMCE */
h1.entry-title {text-align: center;margin-top: 30px;}
h1.p1, h2.p1, h3.p1, h4.p1 {font-size: 1em; line-height: 1em;}
.h1-reg {font-size: 16px;line-height: 1.1em;}
.hdg-large {	font-family: 'neue_light'; font-size: 30px;color: #101010; line-height: 1.2em}
.hdg-med {	font-family: 'neue_light'; font-size: 23px; color: #101010; line-height: 1.2em; }
.hdg-small {	font-family: 'neue_medium'; font-size: 15px; color: #101010; line-height: 1.2em }
.caps-grey {color: #cccccc; font-size: 12px; text-transform: uppercase; letter-spacing: 0.15em !important; }
.txt-regular {font-size: 15px;line-height: 1.4em; font-family: 'neue_light'; }

h3 .txt-regular {
    font-size: 14px;
display: block;
	font-family: 'neue_regular';
}

#hero h2 {font-size: 15px !important;line-height: 0.7em !important;  }
.txt-center {text-align: center;}

.hdg-instagram.wpb_content_element { margin-bottom: 10px;}
.hdg-instagram span { background:url(https://www.camberwellpilates.com.au/wp-content/themes/camberwellpilates-child/images/icon-instagram-small.png) no-repeat 0 5px; padding-left: 45px;}
.vc_tta-panel-heading h4 {font-size: 1.1em;}

.vc_toggle_title h4 { font-size: 1em; border-bottom: 1px solid #000;}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {color: #adacac !important;border-color: #adacac !important;}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:focus {color: #FFF !important; background-color: #adacac !important;}


/* BUTTONS */
.btn-black-outline {color: #555;border: 2px solid #555;background-color: transparent; -webkit-border-radius: 5px;-moz-border-radius: 5px;
border-radius: 5px;font-size: 1em;padding: 5px 20px 10px !important;font-family: 'neue_medium' !important;}

.btn-black-outline:hover { text-decoration: none;  background-color: #555; color: #fff;}

#instagram a {border-bottom: 0; }
#instagram a:hover, #instagram a:hover .hdg-med {color: #ccc !important;}


.home.page .box-dots { border: 2px dashed #dedede; padding: 30px 90px; -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;}
.page .box-dots { border: 2px dashed #dedede; padding: 30px 50px; -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px; }

#contact h4 { font-size: 14px; font-family: 'neue_light'; text-decoration: underline; }

#costs .vc_col-sm-4 {border: 2px solid #f0f0f0; padding-top: 20px; font-size: 1.2em;}
#costs .vc_col-sm-4:first-of-type {
-webkit-border-top-left-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-bottomleft: 15px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
	border-right: 0;
}

#costs .vc_col-sm-4:last-of-type {
-webkit-border-top-right-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
	border-left: 0;
}

/* INSTA POPUP */
.wdi_lightbox_theme_1 .wdi_ctrl_btn_container {background-color: rgba(0,0,0,0.80)!important;}
.wdi_lightbox_theme_1 .wdi_spider_popup_close {background-color: #000 !important;}

/* SIGNUP FORM */
.signup {}


.signup input.ninja-forms-field {background: #e6e6e6 !important; border: 0 !important; height: 35px !important;}

.signup input.ninja-forms-field.btn-submit {background: none !important;
    color: #101010;
    border-bottom: 1px solid !important; -webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
    padding: 0;
    height: 30px !important; } 

/* TIMETBLE */
table.timetable th, table.timetable .ninja_column_0 {font-family: 'neue_medium' !important;}
table td p {display: block; background: #FFF; text-align: center; padding: 8px 5px !important; }
table td p.private {background: #d9d9d9 /*#f5f2e7*/ !important; }
.semantic_ui .ui.table td {padding: 4px !important;}
.footable_parent {overflow: hidden;}
.semantic_ui .ui.table:not(.inverted) thead th {text-align: center;}
.semantic_ui .ui.table thead tr:first-child>th:first-child{text-align: left;}
.ninja_column_0  {width: 120px;}
.semantic_ui .ui.table, .semantic_ui .ui.table:not(.inverted) thead th {background: transparent !important;}

.semantic_ui .ui.table.footable-details:not(.ninja_custom_color) tbody tr:nth-child(2n) {background: transparent !important;}
.comment-content table tr td, .comment-content table tr th, .entry-content table tr td, .entry-content table tr th, .semantic_ui .ui.table {border: 0 !important;}


/* MONKEY */
.monkey { 
background: url(https://www.camberwellpilates.com.au/wp-content/themes/camberwellpilates-child/images/monkey-camberwell-pilates.png) no-repeat top left;	width: 238px;    height: 316px;    right: 16%;    position: absolute;    display: block;    /*top: 30px; */   z-index: 100;
}

/*.page .monkey { right: 10%;}*/
.page .monkey { right: 3%;    background-size: 80%;}
.home.page .monkey { right: 10%;    background-size: 100%;}
.single .monkey { right: 3%;    background-size: 80%;}



#hero h1 {font-size: 15px; line-height: 1.5em; }
#hero .vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {padding-top: 20px;}

#hero a {border-bottom: 0;}

/* PAGE - HERO */
#hero  { background-color: #e2e5e9;  height: calc(70vh) !important; padding-top: 80px;    min-height: auto !important;}
.home.page #hero  { background-color: #e2e5e9;  height: calc(88vh) !important; padding-top: 0px;    min-height: auto !important;}

#hero-page-title  { background-color: #e2e5e9;  height: calc(65vh) !important; padding-top: 80px;    min-height: auto !important;}

/* SINGLE */
.single h2, .single h3 {margin-bottom: 20px;}
.single h1.entry-title {margin-bottom: 15px;}
.post-single {margin-top: 80px;}
.entry-date {margin-bottom: 25px;}
.entry-date, .entry-meta {text-align: center; display: block; color: #999; letter-spacing: 0.05em;}
.archive .entry-date {text-align: left; font-size: 0.9em; display: block; color: #999; letter-spacing: 0.05em;}

.entry-author-data {margin-top: 50px;}
.btn-goss {font-weight: bold; text-align: center; line-height: 1em;    font-size: 1.1em;
    border-bottom: 1px solid; padding-bottom: 5px; }
.btn-goss:hover { background: #000; line-height: 1em; padding: 5px 10px;  text-decoration: none; color: #FFF; }
.comments-area .form-submit input[type=submit], .blue-button {font-family: 'neue_medium' !important; 
    background-color: transparent !important;
    color: #000 !important;
    border: 2px solid !important;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.comments-area {margin-bottom: 40px;}

/* BUTTONS */

.vc_btn3.vc_btn3-style-outline { font-size: 1em;   padding: 5px 20px 10px !important; font-family: 'neue_medium' !important; }
.btn-arrow-right a { padding-left: 20px; color: #101010; text-decoration: underline; background: url(https://www.camberwellpilates.com.au/wp-content/uploads/2019/07/arrows2_02.png) no-repeat right 1px; padding-right: 80px;}

.btn-arrow-down a {margin-left: 15px; color: #101010; text-decoration: underline; background: url(https://www.camberwellpilates.com.au/wp-content/uploads/2019/07/arrows_01.png) no-repeat left 4px;    padding-left: 85px;	padding-bottom: 14px;}

.btn-arrow-right a:hover, .btn-arrow-down a:hover {color: #999 !important; text-decoration: none;}

/* STICKY HEADER ON SCROLL */
.navbar-wrapper { padding: 25px 15px 10px;}

.stickit .navbar-wrapper {padding: 0;}
body.navbar-no-background #header {    position: fixed;    top: 0;	z-index: 100;}
.navbar-brand {margin-top: -10px;}
.navbar-brand a { display: inline-block; background: url(https://www.camberwellpilates.com.au/wp-content/uploads/2019/07/camberwell-pilates-logo_01.png) no-repeat top left; width: 85px; height: 80px;background-size: 100%; }
.stickit .navbar-brand a {  display: inline-block; background: url(https://www.camberwellpilates.com.au/wp-content/themes/camberwellpilates-child/images/camberwell-pilates-logo-175x60.png) no-repeat top left; width: 175px; height: 60px;}


.ico-inline {display: inline-block; margin-right: 8px;}

.stickit #menu-main {    margin-top: 15px !important;}
.navbar-brand {margin-top: -15px;}
.stickit .navbar-brand {margin-top: 7px;}


.stickit .navbar {-webkit-box-shadow: -1px 1px 5px -2px rgba(0,0,0,0.15);	-moz-box-shadow: -1px 1px 5px -2px rgba(0,0,0,0.15);box-shadow: -1px 1px 5px -2px rgba(0,0,0,0.15);} 

ul#menu-main {z-index: 1010;}


.wpb_single_image.icon { margin-bottom: 5px;}
.signup {padding-left: 100px !important; }

.contact-details a {border-bottom: 1px solid #000 !important;    font-weight: bold; }
.contact-details a:hover {border-bottom: 0 !important; color: #CCC !important; text-decoration: none !important;}
.ico-contact {   position: fixed;   right: 50px;    top: 30px;    z-index: 10000;}
.ico-contact a { padding: 20px;} 
.ico-contact:hover {opacity: 0.3;  filter: alpha(opacity=30); /* For IE8 and earlier */}
.stickit .ico-contact {top:20px; }

.review {border: 1px solid #e4e4e4;     padding: 22px 35px; margin-bottom: 0 !important; position: relative;}

.review:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 40px;
    border-width: 20px 20px 0;
    border-style: solid;
    border-color: #e4e4e4 transparent;
    display: block;
    width: 0;
}

.review:after {
content: "";
    position: absolute;
    bottom: -17px;
    left: 39px;
    border-width: 21px 21px 0px;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
    width: 0;
}

.review .alignnone {margin: 0;}

/* FOOTER */
.copyright { padding: 15px 0; text-align: center; font-size: 0.7em; color: #CCC;    letter-spacing: 0.05em;}

#footer {font-size: 15px;  color: #0c0c0c; background: none;     border-top: 1px solid #f7f7f7;
    padding-top: 40px;}
#footer ol , #footer ul  { margin-left: 15px;}

#box-footer {background-color: #f2f1ef;padding:60px 0 50px 0;}

#footer ol li, #footer ul li {color: #0c0c0c; list-style: none; /*padding: 5px 0;*/ }
#footer a {text-decoration: none; color: #000; }
#footer a:hover {text-decoration: underline; }

#footer .container {max-width: 1070px;}
#footer .wpb_content_element {margin-bottom: 10px;}
#footer strong {font-family: 'neue_medium';}

/* BLOG */

body.archive {margin-top: 90px;}
.entry-content.archive {margin-bottom: 60px !important;}
.entry-content.archive h1 {text-align: center; }

.archive.category .archive article:nth-of-type(even) .col-a {order: 2; }
.archive.category .archive article:nth-of-type(even) .col-b {order: 1;}
.archive .hdg-med a { color: #000;  }
.archive article {   border-bottom: 1px dotted #f0f0f0;    margin-bottom: 20px !important;}

.col-a.wpb_column .vc_column-inner .wpb_wrapper { padding: 0 30px !important;}
.archive .hdg-med a:hover { text-decoration: underline; }
.archive .entry-content, .archive .entry-preview, .archive .featured-content {margin-bottom: 0;}
 

#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-back-parent {text-transform: lowercase !important;}


/* SIGN UP FORM - MAILCHIMP */
.mc4wp-form-fields {text-align: center; padding: 25px 0 35px 0;}
.mc4wp-form-fields .btn-submit { padding: 0; border-bottom: 1px solid #000; border-left: 0; border-right: 0; border-top: 0; padding-bottom: 2px; margin-bottom: 3px;}
.mc4wp-form-fields .txt-box {border: 0 !important; padding: 5px 8px; background-color: #e2e2e2;}
.mc4wp-form-fields .txt-box  {margin-right: 8px;}
#mc4wp-form-1 {text-align: center;  }
.mc4wp-alert.mc4wp-success {border: 2px dotted #e4e4e4;    padding: 25px;}
.mc4wp-response {margin: 30px 0 50px 0!important;}

/* RESPONSIVE */

@media all and (max-width: 1400px)  {
	.home.page .monkey {    right: 3%;    background-size: 70%;}
}

@media all and (max-width: 1200px)  {
	.navbar .container {    padding: 0 40px 0 40px !important;}
	#main-menu>ul>li a {		padding: .55em 8px !important; font-size: 0.8em;}
	.monkey {display: none;}
}


@media all and (max-width: 1024px)  {
	.navbar .container {    padding: 0 20px 0 20px !important;}
	#main-menu>ul>li a {		padding: .55em 5px !important; font-size: 0.7em;}
	.btn-arrow-down a {background: none; margin-left: 0;   text-align: center;    display: block; padding: 0;}
	.btn-arrow-right a {background: none;    text-align: center;    display: block; padding: 0;}
	.hdg-med {font-size: 21px;}
}

@media all and (min-width: 768px)  {
.navbar .container {width: 100%; padding: 0 80px;}
#main-menu {position: relative !important; text-align: left !important;  left: 0; margin-left: auto !important; }
#main-menu li.nav-contact {    position: absolute !important;    right: 0;}
	.navbar .container {    padding: 0 200px 0 80px;}
		.stickit .ico-contact {    top: 20px;    right: 20px;}	



}

@media all and (max-width: 768px)  {
#hero .vc_col-sm-12 {    width: 50%;}
.signup {padding-left: 0 !important; text-align: center;}
.navbar.fixed #main-menu, .navbar-toggle, .navbar-wrapper {display: none !important;}
.ico-contact {right: 20px; top: 20px; }
.page .content-wrapper {    padding-top: 70px;}
.logo-rwd {    display: block;    padding: 4px 0;    text-align: center;    width: 200px;		margin: 0 auto;}
.vc_column_container {    padding-left: 20px !important;    padding-right: 20px !important;}
#costs .vc_col-sm-4:first-of-type {border-right: 2px solid #f0f0f0;border-top-right-radius: 15px;    border-bottom-left-radius: 0px;
border-bottom: 0;}
#costs .vc_col-sm-4:last-of-type {border-top-right-radius: 0px;border-left: 2px solid #f0f0f0;border-bottom-left-radius: 15px; border-top: 0;}
.wpb_single_image.vc_align_left {text-align: center !important;}
.wpb_column.vc_column_container.vc_col-sm-6 {padding-left: 40px !important; padding-right: 40px !important;}
/*.home.page #hero #intro {    width: 65%;}
*/

.sfm-rollback.sfm-fixed {    position: fixed;   top: 10px; left: 10px; height: 50px;    width: 60px;}
.links-cola, .links-colb {margin-top: 30px;}
.links-colb ul {padding: 0 !important; margin: 0 !important;}
.col-social {text-align: center; clear: both;    padding-top: 30px;}
.col-social .wpb_single_image.vc_align_left {text-align: center;}
.col-logo, .contact-details {width: 100% !important; text-align: center;}
#footer ol li, #footer ul li {text-align: center;	}
/* HOME HERO */
#snippet-cta .vc_col-sm-6 {width: 50%; text-align: center; font-size: 1.6em; /*margin-bottom: 20px;*/}
#intro {       width: 55%;    position: absolute;    right: 0;    top: -580px;}
.home.page #hero .wpb_column.vc_column_container.vc_col-sm-6{padding-left: 0px !important; padding-right: 0px !important;}
.home.page #hero .wpb_column.vc_column_container.vc_col-sm-4 {padding-left: 0!important; padding-right: 0!important; }
#intro h2 .txt-regular {    font-size: 18px;}
.btn-arrow-down a, .btn-arrow-right a {background: none; }
.btn-arrow-right a {padding-left: 0; padding-right: 0}
.btn-arrow-down a {margin-left: 0; padding-left: 0}
.btn-arrow-down p, .btn-arrow-right p {text-align: center;}
.vc_custom_1562380548101, .vc_custom_1562380539300 {background-color: #FFF!important; border: 1px solid #e4e4e4; }
.vc_custom_1562380539300 {margin-right: 0 !important;}
p {font-size: 1em;    line-height: 1.8em;}
}



@media all and (max-width: 767px)  {
p {font-size: 0.9em;     line-height: 1.4em;}
#hero .vc_col-sm-12 {    width: 72%;}
.monkey {display: none;}
#intro {       width: 75%;     margin-left: 20px; position: relative; top: auto;  margin-bottom: 170px;}
#intro h2 .txt-regular {    font-size: 15px;}
#snippet-cta .vc_col-sm-6 {font-size: 1.1em; /*margin-bottom: 20px;*/}
.hdg-med {    font-size: 24px !important;    line-height: 1em !important;}
.sfm-menu-item-26 a span {border-bottom: 1px solid; padding-bottom: 7px; }
.sfm-title h3 {font-size: 22px;}
.home.page .box-dots {padding: 30px 30px;}
.txt-box {width: 100%; display: block; margin-bottom: 20px;  }
.mc4wp-form-fields .btn-submit {background: none; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; }
.space-prenatal {height: 100px !important;}
.vc_tta-panel-heading h4 {    font-size:0.9em;}
.logo-footer {left: 40px;    position: relative;}
#footer ol li, #footer ul li {text-align: left;	}
}

@media  (max-device-width: 480px) and (orientation: landscape) {

	
}


@media all and (max-width: 414px)  {
#hero  { background-color: #e2e5e9;  height: calc(87vh) !important; padding-top: 20px;    min-height: auto !important;}
.home.page #hero {height: calc(86.4vh) !important;}
.semantic_ui .ui.table thead tr:first-child>th:first-child{text-align: left;}
table.ninja_footable.ninja_stacked_table>tbody>tr.footable-detail-row table.footable-details {border-top: 2px solid #000 !important; }
table.ninja_footable.ninja_stacked_table>tbody>tr.footable-detail-row table.footable-details td {text-align: center !important; }
.home.page #hero #intro { margin-left: 100px;    margin-bottom: 260px;}
#instagram .hdg-med { line-height: 1.2em !important;}
#footer ol, #footer ul {margin-left: 0; padding-left: 0;}
.logo-footer {left: auto;}
#box-footer {padding-top: 40px;}
body.navbar-no-background #header .navbar {    background-color: #fff;}
.col-a.wpb_column .vc_column-inner .wpb_wrapper {padding: 0 !important; }
.archive.category .archive article:nth-of-type(even) .col-b {order: 2;}
.archive.category .archive article:nth-of-type(even) .col-a {order: 1;}
.single h2 {font-size: 26px; }
.single h3 {font-size: 24px; }

}

/* iphone 6/7/8 */
@media all and (max-width: 375px)  {
.wpb_column.vc_column_container.vc_col-sm-6 {    padding-left: 15px !important;    padding-right: 15px !important;}
#hero {     background-position: -370px 40px !important; }
.home.page #hero #intro {margin-bottom: 200px; width: 85%;     margin-left: 60px; }
.ico-contact { right: 10px !important;}
#hero .vc_col-sm-12 {    width: 75%;}
#hero .wpb_column.vc_column_container.vc_col-sm-3 {padding-left: 3px !important;}
}

@media all and (max-width: 320px)  {
	.logo-rwd {width: 180px;}
	.hdg-med {font-size: 17px !important;}
	table td p {text-align: left; font-size: 0.9em;}
	#hero .vc_col-sm-12 {    width: 100% !important;}
	#hero {padding: 0 !important; height: auto !important;}
	#hero {     background-position: -370px 40px !important; }
	.home.page #hero #intro {margin-bottom: 120px; width: 85%;     margin-left: 60px; }
	#hero .wpb_column.vc_column_container.vc_col-sm-12 { background: url(https://www.camberwellpilates.com.au/wp-content/uploads/2019/10/bg-blue-80.png)  repeat top left; padding: 10px; }
}


/* Remove hero BG on iphone 5 and below 
@media all and (max-width: 359px)  {
#hero {background-image: none !important; background-color: #eef2f5;}
#hero .vc_col-sm-12 {    width: 97%;}
}
*/


/* FONTS */
/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on June 29, 2019 */

@font-face {
    font-family: 'neue_light';
    src: url('fonts/neueeinstellung-normal-webfont.woff2') format('woff2'), url('fonts/neueeinstellung-normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'neue_regular';
    src: url('fonts/neueeinstellung-regular-webfont.woff2') format('woff2'), url('fonts/neueeinstellung-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neue_medium';
    src: url('fonts/neueeinstellung-medium-webfont.woff2') format('woff2'), url('fonts/neueeinstellung-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neue_bold';
    src: url('fonts/neueeinstellung-bold-webfont.woff2') format('woff2'), url('fonts/neueeinstellung-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}